\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}738bn.habil & 0.134\\
 & \begin{footnotesize}(0.038)**\end{footnotesize}\\
\noalign{\smallskip}838.habil & 0.297\\
 & \begin{footnotesize}(0.137)*\end{footnotesize}\\
\noalign{\smallskip}exper & 0.044\\
 & \begin{footnotesize}(0.019)*\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.000\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.083\\
 & \begin{footnotesize}(0.020)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.067\\
 & \begin{footnotesize}(0.003)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.618\\
 & \begin{footnotesize}(0.091)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.27\\
$N$ & 2,252\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
